.single-evento-image{
    width: 100%;
    height: 820px;
    background-position: center;
    background-size: cover;
}
.share-box ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
.share-box ul li{
    padding: 0 15px;
}
.share-box ul li span{
    font-size: 12px;
}
.share-box ul li.separator-right{
    border-right: 1px solid #191919;
}
.info-evento{
    padding: 40px;
    width: 60%;
    margin-top: -200px;
    background-color: #fff;
}
.info-biglietti
{
    width: 40%;


}
.header-evento .share-box{
    display: flex;
    align-items: center;
    justify-content: end;
    margin-bottom: 42px;
}

.title .data{
    font-size: 28px;
}
.title .luogo h2{
    font-size: 18px;
    margin-top: 10px;
}

.musicista-box{
    height: 185px;
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 25px;
}
.musicista-box div{
    position: relative;
}
.musicista-box:before {
    content: "";
    background-color: rgba(25,25,25,0.3);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.attachment-wrapper{
    margin-top: 50px;
}
.header-biglietti{
    padding: 40px;
    background-color: rgba(199,54,114,0.8);

}
.header-biglietti h5{
    font-size: 23px;
    margin: 0;
}

.info-biglietti-box{
    background-color: #F5F5F5;
    padding: 40px;
}
.single-evento-riassunto{
    padding: 40px;
}

.news-box{
    margin-top: 58px;

}
.series-wrapper{
    margin-bottom: 20px !important;
}
.series-wrapper li{
    padding: 20px 0;
    border-bottom: 1px solid #CCCCCC;
}
.series-wrapper li a{
    font-size: 14px;
    color: #191919;
}
.all-news{
    border-bottom: 1px solid #191919;
    font-size: 14px;
    text-transform: uppercase;
}
.data-news{
    font-size: 12px;
    color: #8b8b8a;
    font-style: italic;
}

@media screen and (max-width: 991px){
    .single-evento-image{
        height: 500px;
    }
    .info-evento{
        padding: 20px;
    }
    .info-biglietti-box, .header-biglietti, .single-evento-riassunto{
        padding: 20px;
    }

}
@media screen and (max-width: 767px){

    .info-evento{
        width: 100%;
        padding: 20px;
    }
    .info-biglietti{ width: 100%; }
    .info-biglietti-box{
        padding: 20px;}
    .header-evento .share-box{
        display: none;
    }
    .single-evento-image{
        height: 350px;
    }
}